.main-nav a,
.wp-element-button, 
.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0.5em 1em !important;
    border-radius: var(--border-radius) !important;
    text-decoration: none;
    cursor: pointer;
    transition: all .18s ease-in-out;
}

        .main-nav a {
            font-family: 'BwGradual-Bold', Helvetica, Arial, sans-serif;
            white-space: nowrap;
            

        }

.footer .wp-element-button{
    background-color: var(--kiem) !important;
    border-color: var(--kiem) !important;
}        

.main-nav a:hover,
.attention .wp-element-button,
.btn:hover, 
.btn:focus,
.footer .wp-element-button:hover,
.wp-element-button:hover,
.wp-element-button:focus { 
    border-radius: 3em !important; 
    background-color: var(--kiem) !important;
    border-color: var(--kiem) !important;
}






        .btn-signin {
        background: transparent;
        }

        .mobile-nav .btn-signin {
           border: var(--border-width) solid var(--houtskool);
           height: 2em;
        }

        .btn-signup {
        background: var(--houtskool);
        color: #fff;
        height: 2em;
        }


        .btn-signup:hover { 

            background-color: var(--kiem);
            color: var(--houtskool);
        }

        .pricing .wp-element-button{
            background-color: var(--kiem);
            color: var(--houtskool);
            border-color: var(--kiem);
            
            &:hover{

                border-radius: 3em;
            }
        }


.carousel-pagination-custom .swiper-pagination-bullet {
 
    display: inline-block;
}

.carousel .btn{
    width: auto;
    height: auto;
    background: rgba(25,25,25,0.1);
    opacity: 1;
    backdrop-filter: blur(20px) saturate(180%);
    -webkit-backdrop-filter: blur(20px) saturate(180%);
    color: #fff;
    border: var(--border-width) solid rgba(255,255,255,1);

    transition: all 0.3s ease;
    cursor: pointer;
    display: inline-block;
}


.carousel .btn:hover,
.carousel-pagination-custom .swiper-pagination-bullet-active {
    background: var(--kiem);
    color: var(--houtskool);
    border-color: var(--kiem);
    border-radius: 3em !important;
}




